Belune
Volumes & Backups

Get Configs for an App

GET
/api/projects/{projectId}/applications/{applicationId}/volume-backup-configs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/volume-backup-configs"
[  {    "application_volume_id": "string",    "created_at": "2019-08-24T14:15:22Z",    "destination_id": "string",    "enabled": true,    "id": "string",    "keep_latest": 0,    "last_run_at": "2019-08-24T14:15:22Z",    "mount_path": "string",    "prefix": "string",    "quiesce": true,    "schedule": "string",    "volume_name": "string"  }]